name = "Oh The Trees You'll Grow"
filename = "Oh-The-Trees-Youll-Grow-fabric-1.20.1-1.3.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3cfa87be64cb9fe6b038ee07e4a889cc4aa755a7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6294235
project-id = 962544
